---
group:
  name: 'lvgl'
  description: ''
  projects:
  - name: 'lvgl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lv_sim_visual_studio_sdl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lv_examples'
    description: ''
    mirrorRelease: false
    topic: ''
  